/* CSS Document */


/*text*/

.o_text12 {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
font-size:12px;
line-height: 18px;
text-align:left;
}

.o_text11 {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
font-size:11px;
line-height: 16px;
}

.o_glay11 {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
font-size:11px;
color:#666666;
line-height: 16px;
}

.o_text11_l {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
font-size:11px;
line-height: 14px;
text-align:left;
padding-left:110px;
margin-bottom:10px;
}

/*-------------------------------------*/

/*table*/

.t_registration{
	margin-bottom:20px;}

.t_registration p{
	margin-bottom:20px;}
	
.t_regist{ text-align:center;
	margin-bottom:20px;}

.t_regist p{
	width:540px;
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 5px 0px 5px 10px;
}

.t_regist table{
	width:540px;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-bottom: 30px;
	border-left: 1px solid #8E7E6E;
	border-right: 1px solid #8E7E6E;
	border-top: 1px solid #8E7E6E;
}

.t_regist table td.left{
	width:140px;
	background-color: #F3EEE8;
	padding: 10px 8px 10px 8px;
}

.t_regist table td.left_b{
	width:140px;
	background-color: #F3EEE8;
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 8px 10px 8px;
}
	
.t_regist table td.right{
	width:400px;
	padding: 10px 20px 10px 20px;}

.t_regist table td.right_b{
	width:400px;
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 20px 10px 20px;
	font-size: 12px;
}

.t_regist table td.top{
	background-color: #DFDBD5;
	border-bottom: 1px solid #8E7E6E;
	border-collapse:collapse;
	padding: 10px 8px 10px 8px;
}

/*-------------------------------------*/

/*-------------------------------------*/

span.bk{ font-size:11px;
color:#000000;
line-height: 15px;}

span.glay{
	font-size:11px;
	color:#666666;
	line-height: 15px;
}

div.bk{ font-size:11px;
color:#000000;
line-height: 15px;
padding-left:10px;}



span.caution{
	display:block;
	padding:5px 0px 0px 25px;}